Show / Hide Table of Contents

# Struct AtkLinkedList<T>

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkLinkedList<T>
        where T : struct

##### Type Parameters

Name | Description
--- | ---
T |

### Fields

| Improve this Doc View Source

#### Count

##### Declaration

    public uint Count

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### End

##### Declaration

    public AtkLinkedList<T>.Node*End

##### Field Value

Type | Description
--- | ---
AtkLinkedList.Node<>* |

| Improve this Doc View Source

#### Start

##### Declaration

    public AtkLinkedList<T>.Node*Start

##### Field Value

Type | Description
--- | ---
AtkLinkedList.Node<>* |